Enumerations

# highscore_widget.h File Reference

Types related to the highscore widgets. More...

Go to the source code of this file.

## Enumerations
enum | HighscoreWidgets { WID_H_BACKGROUND }
| Widgets of the EndGameHighScoreBaseWindow class and HighScoreWindow class. More...

## Detailed Description

Types related to the highscore widgets.

Definition in file highscore_widget.h.

## Enumeration Type Documentation

enum HighscoreWidgets

Widgets of the EndGameHighScoreBaseWindow class and HighScoreWindow class.

Enumerator:

  WID_H_BACKGROUND | Background of the window.

Definition at line 16 of file highscore_widget.h.